Bug 393091 - Need Rebuild for kernel 2.6.9-55.0.14.EL
Need Rebuild for kernel 2.6.9-55.0.14.EL
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman-kernel (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 15:59 EST by Chris Feist
Modified: 2009-04-16 16:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-1118
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 08:14:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-11-20 15:59:41 EST
Need Rebuild for kernel 2.6.9-55.0.14.EL
Comment 1 Benjamin Kahn 2007-11-20 20:21:39 EST
Approved for compatibility.
Comment 2 Benjamin Kahn 2007-11-21 13:46:05 EST
Approved
Comment 5 errata-xmlrpc 2007-12-07 08:14:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1118.html

Note You need to log in before you can comment on or make changes to this bug.